  //              $.getJSON(huayi.config.callcenter_url+'WorkOrder/GetList', { "token": $.cookie("token") }, function (result) {
  //                  if (result.state.toLowerCase() == "success") {
  //                      $(".list").empty();
  //                      $(result.data.data).each(function (i, n) {
  //                          var html = '<tr>'
  //                                  + '   <td>' + n.WorkOrderID + '</td><td>' + (n.Type == '1' ? '售前咨询' : (n.Type == '2' ? '保修服务' : '投诉建议')) + '</td><td>'
  //                                  + n.TypeClass + '</td><td>' + n.Customer + '</td><td>' + n.CustomerTel + '</td><td>'
  //                                  + n.CreateUser + '</td><td>' + n.UserName + '</td><td>' + n.CreateTime + '</td><td>' + n.State + '</td><td>' + n.ID + '</td>'
  //                                  + '</tr>';
  //                          $(html).appendTo($(".list"));
  //                      })
  //                  }
  //              })
  var arr = [{
  		"Czs": "查看",
  		"zt": "结束",
  		"ld": "",
  		"z": "系统管理",
  		"j": "2017-05-09 17:28:09",
  		"g": "20170509172809289",
  		"h": "测试",
  		"l": "测试1",
  		"lp": "15713672562"
  	},
  	{
  		"Czs": "查看",
  		"zt": "结束",
  		"ld": "",
  		"z": "系统管理",
  		"j": "2017-05-09 17:28:09",
  		"g": "20170509172809289",
  		"h": "测试",
  		"l": "测试1",
  		"lp": "15713672562"
  	}, {
  		"Czs": "查看",
  		"zt": "结束",
  		"ld": "",
  		"z": "系统管理",
  		"j": "2017-05-09 17:28:09",
  		"g": "20170509172809289",
  		"h": "测试",
  		"l": "测试1",
  		"lp": "15713672562"
  	}, {
  		"Czs": "查看",
  		"zt": "结束",
  		"ld": "",
  		"z": "系统管理",
  		"j": "2017-05-09 17:28:09",
  		"g": "20170509172809289",
  		"h": "测试",
  		"l": "测试1",
  		"lp": "15713672562"
  	}
  ];
  var $tableLeft = $('#goods');
  $tableLeft.bootstrapTable({
  	data: arr, //请求后台的URL（*）
  	method: 'get',
  	contentType: 'application/x-www-form-urlencoded',
  	pagination: true,
  	pageNumber: 1, //初始化加载第一页，默认第一页
  	pageSize: 5, //每页的记录行数（*）
  	pageList: [5, 25, 50, 100], //可供选择的每页的行数（*）
  	clickToSelect: true,
  	striped: true
  });
  $(".looks").click(function() {
  	$(".ckxq").removeClass("Hidens");
  });
  $(".Closed").click(function(){
  		$(".ckxq").addClass("Hidens");
  })

  function Czs(val) {
  	return '<div class="imgs looks">' +
  		'<a class="xg">查看' +
  		'</a>' +
  		'</div>';
  }

  function CZ(val) {
  	return '<div class="imgs appoint">' +
  		'<a class="xg">催单' +
  		'</a>' +
  		'</div>';
  }
  //超时显示
  function CS(val, row, index) {
  	var a = index;
  	if(a % 2 == 0) {
  		return '<div class="overTime">' +
  			'<a class="xg">' +
  			'</a>' +
  			'</div>';
  	} else {
  		return '<div class="Ctime">' +
  			'<a class="xg">' +
  			'</a>' +
  			'</div>';
  	}

  }
  $(".appoint").click(function() {
  	$(".t-shade").addClass("cx");
  	$(".thjv_table").addClass("cx");
  });
  $(".setwin").click(function() {
  	$(".t-shade").removeClass("cx");
  	$(".thjv_table").removeClass("cx");
  	$(".gjss").removeClass("cx");
  });
  /*高级查询*/
  $(".Gj").click(function() {
  	$(".t-shade").addClass("cx");
  	$(".gjss").addClass("cx");

  });
  //详情
  $(".ckxq ul li").click(function() {
  	$(this).addClass("Active").siblings().removeClass("Active");
  });